a{
	  text-decoration: none;
	margin:20px;
font-size:30px;
color:white;
}
#menu{

	color:white;
	width:100%;
	background:linear-gradient(#0D0630);
	  text-align:center;
}
h1{
	color:white;
	font-size:50px;
}
p.prp{
	z-index:-1;
	top:23%;
	background:linear-gradient(#0D0630);
	padding:30px;
	width:100%;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:left;
	border-radius:80px;
}
body{
	background:linear-gradient(#18314f)
}
img.seven{
	top:22%;
	padding:60px;
	border-radius:100px;
	position:absolute;
	right:5%;
}
p.pep{
	top:80%;
	background:linear-gradient(#0D0630);
	width:100%;
	font-size:30px;
	position:absolute;
	color:white;
		text-align:center;
	border-radius:80px;
}
p.pwp{
	background:linear-gradient(#0D0630);
    width:100%;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:left;
	border-radius:80px;
	top:100%;
}
img.eight{
	border-radius:80px;
	position:absolute;
	right:5%;
	top:110%;
}
	p.psp{

    width:100%;
	font-size:30px;
	position:absolute;
		color:white;
		text-align:center;
		top:155%;
		
	}
	body  #menu ul li ul {
 display: none;
} 
#menu {
	
 width: 100%;
 font-size: 12pt;
 
}
#menu ul {
	
 margin: 0px;
 padding: 0px;
}
#menu li {
	background:linear-gradient(#0D0630);
	text-align:center;
 position: relative;
 width: 31.3%;
 float: left; 
 list-style-type: none; 
 padding:1%;
}
#menu ul li ul {
 margin: 0px;
 position: absolute;
 left: -1px;
 width: 100%;
}
#menu ul li ul li {
 width: 100%;
}

#menu ul li:hover ul  {
 display: block;
}
#menu ul li ul:hover  {
 display: block;
}


	
	
		